/* userstyles */

/* remove incongruent space between body parts */

@media only screen and (min-width: 1268px) {
   .LayoutArticle .Article-body {
    padding-bottom: 0px; } }

@media only screen and (min-width: 760px) {
   .LayoutArticle.LayoutArticleForm .Article-body {
    padding-bottom: 0px; } }

/*graue Hinterlegung bei Bildern entfernen */
.Figure a,
.Figure img {
  background: none; }

/* new figure sizes */
article figure.kl100 {
	max-width:100px;
	float:left;
	margin:17px 15px 15px 0;}

article figure.kl100r {
	max-width:100px;
	float:right;
	margin:17px 0px 15px 15px;}


article figure.kl150 {
	max-width:150px;
	float:left;
	margin:17px 15px 15px 0;}

article figure.kl150r {
	max-width:150px;
	float:right;
	margin:17px 0px 15px 15px;}

article figure.kl200 {
	max-width:200px;
	float:left;
	margin:17px 15px 15px 0;}

article figure.kl200r {
	max-width:200px;
	float:right;
	margin:17px 0px 15px 15px;}

article figure.kl200q {
	max-width:200px;
	float:left;
	margin:17px 10px 15px 0;}

article figure.kl250 {
	max-width:200px;
	float:left;
	margin:17px 15px 15px 0;}

article figure.kl250r {
	max-width:200px;
	float:right;
	margin:17px 0px 15px 15px;}

article figure.mit410 {
	max-width:410px;
	float:none;
	margin:17px 15px 15px 0;}

article figure.per25 {
	width:25%;
	float:left;
	margin:17px 15px 15px 0;}

article figure.per33 {
	width:33%;
	float:left;
	margin:17px 15px 15px 0;}

/*rechtsbündige Version von bild2*/

article figure.bild2r {
max-width: 300px;
float: right;
margin:17px 0px 15px 15px;}

/* icon figure */
article figure.icon {
	max-width: 20px;
	float: left;
	padding-left: 0em;
	}

/*centered Version von bild2*/

article figure.bild2c {
max-width: 300px;
float: none;
margin:17px auto 15px auto;}

/* icon figure */
article figure.icon {
	max-width: 20px;
	float: left;
	padding-left: 0em;
	}


/* icon in teaser */
figure.icon {
    max-width: 25px;
    float: left;
    padding-left: 1em;
}

/* Kleinerer Text für Notizen und Rezeptzutaten */
p.note14 {
  margin-top: 6px;
  margin-bottom: 4px; 
  font-size:14px;
}

table, th, td {
  padding: 2px 5px 2px 5px;
  vertical-align: middle;
}

th {
  border-bottom: 1px solid #ddd;
}

/*ausklapplisten gestalten*/


summary {
	padding: 0.5em;
      }

details[open] summary {
	border: 1px solid #f8f8f8;
	background-color: #f8f8f8;
}

summary:hover {
	text-decoration: underline;
}


details > div {
  margin-top: 12px;
	margin-bottom: 12px;
	border: 3px solid #f8f8f8;
	padding: 1em;
  overflow: hidden;}

details {
    position: relative;
}

details[open]>summary::after {
    display: inline-block;
    color: #c0c0c0;
    content: "schliessen";
    position: absolute;
    right: 1.1em;
    bottom: 0.1em;
    font-size: .9em;
}
